main {
  overflow: hidden;
}

#banner-questions {
  background-image: url('../../images/vip/questions-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 18px;
  box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.35);
  position: relative;
}

#banner-questions .inner {
  padding: 53px 0 50px 0;
}

#banner-questions .title {
  font-size: 45px;
  line-height: 47.5px;
  margin-bottom: 3px;
}

#banner-questions .text {
  font-size: 22px;
}

#banner-questions .button {
  color: #000;
  font-size: 17px;
  height: 52px;
  line-height: 54px;
  padding: 0 42px;
  margin-top: 12px;
}

#banner-questions img {
  bottom: 0;
  right: -400px;
}

#newsletter {
  margin-top: 0;
}

@media screen and (max-width: 567px ) {
  #banner-questions {
    margin-top: 23px;
  }
  #banner-questions .inner {
    padding: 33px 0 37px 0;
  }
  #banner-questions .title {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
  }
  #banner-questions .text {
    font-size: 18px;
    line-height: 23px;
  }
}